import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/MenuSection/MenuSection';

export default function Menu() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
